<?php require_once('Connections/conn.php'); ?>
<?php
    session_start();
    if (!isset($_SESSION['MM_Username'])) {
      header ("Location: modulos/inicio/index.php");
	}
    header("Content-Type:text/html; charset=utf-8");
	
	$eval3     = $_GET['eval3'];
	$pondera3=$_GET['pondera3'];
?>

<script type="text/javascript">	
 alert("Valor <<"+<?php echo $eval3 ?>+">> en la Evaluación 3 fuera de rango.\n El rango válido es [0..<?php echo $pondera3 ?>]"); 
window.parent.document.editar_nota.eval3.value=""; 
window.parent.document.editar_nota.eval3.focus();
</script>

<?php
   
?>
